<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 02일 화요일 오후 14시 00분 추정

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 나의 피리 카페 만들기
=====================================================================


*/

  $page_work_c = 'cafe.make.form';

  include_once('./_common.php');

  include_once( piree__path($piree_prog_a[770099]['num'], 'p770099.config.var.php') );

  $get__p770000_conf = 0;

  $get__p770099 = 1;

  $prog_config_page = 1;

  include_once( piree__path($piree_prog_a[770099]['num'], 'config') );

  include_once( piree__path($piree_prog_a[770099]['num'], 'section.cafe.make.lib.php') );

  include_once( piree__path($piree_prog_a[770099]['num'], 'piree.cafe.member.join.lib.php') );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  $piree_cafe_make_update_action_u = https_url_get(piree__url($piree_prog_a[770099]['num'], 'section.cafe.make.update.php'));

  $g5['title'] = "나의 피리 카페 만들기";

  include_once("./_head.php");

  include_once( $p770099__skin_p .'/cafe.make.form.skin.php');

  include_once("./_tail.php");

?>